## libxdf 0.98+dfsg

=== debian/changelog ===
libxdf (0.98+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #919474)

 -- Andreas Tille <tille@debian.org>  Wed, 16 Jan 2019 13:14:23 +0100
