=== debian/control ===
Source: libxdf
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 12~),
               cmake,
               d-shlibs,
               libpugixml-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/libxdf
Vcs-Git: https://salsa.debian.org/med-team/libxdf.git
Homepage: https://github.com/Yida-Lin/libxdf

Package: libxdf0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: C++ library for loading XDF files
 Libxdf is a cross-platform C++ library for loading multimodal, multi-
 rate signals stored in XDF files. Libxdf is used in the biosignal
 viewing application SigViewer. It can also be integrated into other C++
 applications.

Package: libxdf-dev
Architecture: any
Section: libdevel
Depends: libxdf0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: C++ library for loading XDF files (headers and static lib)
 Libxdf is a cross-platform C++ library for loading multimodal, multi-
 rate signals stored in XDF files. Libxdf is used in the biosignal
 viewing application SigViewer. It can also be integrated into other C++
 applications.
 .
 This package contains the header files and the static library
