=== debian/changelog ===
libxdf (0.99.6+dfsg-3) unstable; urgency=medium

  * Team upload
  * d/patches:
    - Update shared_and_static.patch to fix undefined references to pugixml.
      Closes: 977953.
    - Delete inactive files soversion.patch and
      use_debian_packaged_pugixml.patch. They have been obsoleted by
      shared_and_static.patch since 0.99.6+dfsg-1.
    - Add cmake_config_file.patch to install CMake config files in a multiarch
      location.
  * With the new patch, cmake files and headers do not need renaming.
    Handle them in d/libxdf-dev.install instead of d/rules.
  * d/control: add Multi-Arch: same to both binary packages.

 -- Juhani Numminen <juhaninumminen0@gmail.com>  Tue, 05 Jan 2021 14:24:12 +0200

libxdf (0.99.6+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix FTCBFS: Fix build/host confusion. (Closes: #977817)

 -- Helmut Grohne <helmut@subdivi.de>  Sun, 20 Dec 2020 23:04:31 +0100

libxdf (0.99.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 18 Dec 2020 21:32:48 +0100
