=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                cmake,
                d-shlibs,
                libpugixml-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/libxdf
 Vcs-Git: https://salsa.debian.org/med-team/libxdf.git
 Homepage: https://github.com/Yida-Lin/libxdf
+Rules-Requires-Root: no
 
 Package: libxdf0
 Architecture: any
+Multi-Arch: same
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -25,6 +27,7 @@
 
 Package: libxdf-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libxdf0 (= ${binary:Version}),
          ${shlibs:Depends},
