=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,5 @@
 	d-shlibmove --commit \
 		    --multiarch \
 		    --devunversioned \
-		    --movedev *.h usr/include \
-		    obj*/*.so
+		    --exclude-la \
+		    debian/tmp/usr/lib/*/*.so
