## libxdf 0.99.8+dfsg

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
 cmake_minimum_required(VERSION 3.7)
-set(CMAKE_OSX_DEPLOYMENT_TARGET 10.9)
+set(CMAKE_OSX_DEPLOYMENT_TARGET 10.13)
 
 project(libxdf
-        VERSION 0.99.6
+        VERSION 0.99.8
         DESCRIPTION "C++ library for loading multimodal, multi-rate signals stored in XDF files."
         HOMEPAGE_URL https://xdf-modules.github.io/libxdf/)
 
@@ -53,7 +53,7 @@
 install(EXPORT "${PROJECT_NAME}Config"
 	COMPONENT ${PROJECT_NAME}
 	NAMESPACE "XDF::"
-	DESTINATION ${CMAKE_INSTALL_DATAROOTDIR}
+	DESTINATION ${CMAKE_INSTALL_LIBDIR}/cmake/${PROJECT_NAME}
 )
 
 # set(CPACK_STRIP_FILES ON)
