=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                cmake,
                d-shlibs,
                libpugixml-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/libxdf
 Vcs-Git: https://salsa.debian.org/med-team/libxdf.git
 Homepage: https://github.com/Yida-Lin/libxdf
