=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,uversionmangle=s/0\.991/0.99.1/,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/Yida-Lin/libxdf/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
